Knowledge Requirement

Discussion in 'General' started by -Dan, Aug 30, 2007.

  1. -Dan

    -Dan New Member

    Hello,

    I just want to know what knowledge do I need in order to be competent with litespeed technology?

    Do I need to be an expert in linux first? Or do I need to have experience from other web server technology?

    Thanks,

    Dan
  2. Dani

    Dani New Member

    I would say neither. a newbie at linux can EASILY install LS since it's binary and needs no compilation. thus no need for dependencies of any sort..

    And at some point you will want to have php5 instead of 4 which is when you learn howto from reading the many tutorials on the net.

    Managing the server is well.. simply the best interface so far. IT beats windows IIS. The only negative thing with LS is that not so many use it thus making it hard to optimize your configuration to fit your hardware. Sure the standard settings are "ok" but it wont go great with every hw configuration out there...
  3. -Dan

    -Dan New Member

    Thanks Dani,

    I will try to install standard version on my local computer first.
    I hope it's easy for me to understand and learn :)
  4. Dani

    Dani New Member

    it is, also people here at the forum are here to be used for help :)

Share This Page